{% extends '/easyAdmin/layout/linked_user_layout.html.twig' %}

{% block main %}
    <div class="container">
        <button type="button" class="circle bg-light border border-secondary col-xs-2 col-xs-offset-1 col-sm_offset-1 col-sm-3">
            <h2>{{ investment.name }}</h2>
            <h3>{{ investment.endCost }}</h3>

        </button>
    </div>
{% endblock %}